body, form, h1, h2, h3, h4, h5, input, p, ol, ul
{
	margin: 0px;
	padding: 5px;
}

body
{
	background-color: #FFF;
    font-size: 14px;
    line-height: 1.125em;
	font-family: sans-serif;
}

#StatusMessage
{
	margin: auto;
	margin-bottom: 10px;
	width: 90%;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	background-color: #606;
	color: #FFF;
}

#Container
{
	width: 1000px;
	margin: auto;
        background-color: #FFF; 
}

#Header
{
        background-image: url(template/header4.png);
        height: 307px;
	width:  983px;
        margin-left: 16px;
	color: #000;
}

#Header .UP
{
	float: left;
	font-size: 1000%;
	padding: 5px;
	padding-top: 60px;
	font-weight: bold;
}

#Header .Tag
{
	font-size: 290%;
    line-height: 1.125em;
    font-weight: bold;
}

#Header .Date
{

}

#Main
{
	width: 972px;
	border-left: 6px solid #000;
	border-right: 5px solid #000;
	border-bottom: 6px solid #000;
	border-top: 6px solid #000;
	margin-left: 16px;
	background-color:  #FFF; 
        background: url(images/navfiller.gif) 0 0 repeat-y;
}

#Navigation
{
	width: 197px;
	height: 100%;
	margin-right: 5px;
	border-left: 0px solid #FFF;
}

#Navigation ul
{
	list-style-type: none;
}

#Navigation .Title
{
	font-size: 150%;
	font-weight: bold;
	padding-top: 15px;
	color: #FFCC00;
}

#Navigation .support
{
	font-weight: bold;
	font-size: 70%;
	color: #FFCC00;
}

#Navigation li
{
	border-bottom: 1px dotted #BBB;
	padding: 5px;
}

#Navigation a
{
	color: #FFF;
	text-decoration: none;
}

#Navigation a:hover
{
	color: cyan;
}

#Navigation a:active
{
        color: #FFCC00;
}


#Content
{
        width: 755px;
	padding-top: 15px;
	background-color: #FFF;
}

#Content h1
{
	font-size: 340%;
        color: #000;
}

#Content h2
{
	font-size: 125%;
        color: #56210f;
}

#Content h3
{
	font-size: 110%;
        color: #56210f;
}

.EmailList
{
	list-style-type: none;
}

.EmailList li
{
	margin: 5px;
        font-size: 100%
}

#Clear
{
	clear: both;
}



/* BELOW IS ALL STUFF FOR THE REGISTRAION PROCESS */

form
{
	border: 0px solid yellow;
	margin: 0px;
	padding: 0px;
}

.RegistrationForm 
{
	padding: 5px;
	background-color: #fff;
        width: 730px;
}

.RegTableHeader
{
	color: #56210f;
	font-size: large;
	font-weight: bold;
}

.RegTableField
{
	padding-right: 3px;
	font-weight: bold;
	text-align: right;
}

.RegTableFieldActive
{
	padding-right: 3px;
	font-weight: bold;
	text-align: right;
	color: green;
}

.RegTableFieldClosed
{
	font-weight: bold;
	text-align: right;
	color: red;
}

.RegTableFieldDisabled
{
	padding-right: 3px;
	font-weight: bold;
	text-align: right;
	text-decoration: line-through;
	color: #777;
}

.Confirmation
{
	padding: 5px;
	background-color: #fff;
        width: 730px;
}

.ConfirmationHeader
{
	color: #777;
	font-size: large;
	font-weight: bold;
}

.ButtonTable
{
	border: 0px;
	margin: 0px;
	padding: 0px;
}

.TotalFee
{
	color: green;
	font-size: large;
	font-weight: bold;
}

.Errors
{
	padding: 5px;
	background-color: #fff;
        width: 730px;
	font-size: large;
}

input
{
	padding: 0px;
	margin: 0px;
}

.note
{
	font-weight: bold;
	font-size: small;
	color: #777;
}

.notedisabled
{
	font-size: small;
	text-decoration: line-through;
	color: #777;
}

.pricedisabled
{
	text-decoration: line-through;
	color: #777;
}

.disclaimer
{
	font-weight: bold;
	font-size: small;
}

.pipe
{
	font-family: "lucida console";
	font-weight: bold;
	font-size: large;
	color: #ccc;
}

.Math
{
	font-family: arial;
	font-weight: bold;
        color: #666;
}
